:root {
    --lightgray: #efefef;
    --blue: steelblue;
    --white: #fff;
    --black: rgba(0, 0, 0, 0.8);
    --bounceEasing: cubic-bezier(0.51, 0.92, 0.24, 1.15);
}

@import url("../fonts/font-stylesheet.css");

.legalpage .page-title {
    padding-left: 20px;
}

.legalpage .content-wrapper.content.policy-content-wrapper{
    flex-direction: column;
    align-items: flex-start;
}

.legalpage .grid.policy-content-row {
    grid-template-columns: 1fr 320px !important;
}

.policy-content * {
    font-family: 'Abel', sans-serif;
    font-weight: 400;
    font-size: 18px;
    line-height: 1.2;
    letter-spacing: 0 !important;
}

.policy-content strong {
    font-weight: bolder !important;
}

.legalpage .policy-detail h2 {
    font-family: 'Tungsten Bold';
    color:#fffc00;
    font-size: 46px;
    margin: 0.7em 0px 0.7em;
}

.legalpage .policy-detail h2::after {
    content: '';
    width: 10%;
    max-width: 80px;
    height: 3px;
    background-color: #000000;
    margin: 22px 0px 5px;
    display: block;
}

.legalpage .policy-detail h3,
.legalpage .policy-detail h4,
.legalpage .policy-detail h5 {
    color: #000000 !important;
    margin-bottom: 0.5rem;
}

.legalpage .policy-detail h3 {
    font-size: 28px;
}

.legalpage .policy-detail h4 {
    font-size: 24px;
}

.legalpage .policy-detail h5 {
    font-size: 20px;
}

.policy-content ul li,
.legalpage .policy-detail h5 {
    margin-bottom: 0.5rem;
}

.legalpage .policy-detail:before { 
	display: block; 
 	content: " "; 	
    visibility: hidden; 
}

.policy-content p,
.policy-content ul,
.policy-content table {
    margin-bottom: 1.25rem !important;
}

.policy-content p,
.policy-content a {
    color:#000000;
}

.policy-content a:hover {
    color:#fffc00;
}

.policy-content table tr td {
    padding-top: 15px;
    padding-bottom: 15px;
}

.policy-content-row > div {
    padding: 20px;
}

.legalpage .policy-list-col .notice-menu .legal-list-item {
    display: block;
    color: #000000;
    padding: 7.5px 0px;
}

.legalpage .policy-list-col .notice-menu .legal-list-item span {
    position: relative;
    font-family: "Tungsten Medium" !important;
}

.legalpage .policy-list-col .notice-menu .legal-list-item:hover span{
    color:#fffc00;
}

.legalpage .policy-list-col .notice-menu .legal-list-item span::before{
    content: '';
    width: 25%;
    position: absolute;
    height:2px;
    transition: width .5s ease-in-out;
    background-color: #000000;
    bottom: 0;
}

.legalpage .policy-list-col .notice-menu .legal-list-item:hover span::before{
    width: 100%;
    transition: width .5s ease-in-out;
    background-color:#fffc00;
}

.legalpage .policy-content-col {
    height: auto;
}

.legalpage .policy-list-col .notice-menu {
    position: sticky;
}


@media screen and (max-width: 767px) {
    .legalpage .grid.policy-content-row {
        grid-template-columns: auto !important;
    }

    .policy-content-row > div:first-child {
        order: 2;
    }

    .policy-content-row > div:last-child {
        order: 1;
    }
}